@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@400;500;600;700;800&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --primary: #281d6b;
    --secondary: #c02922;
    --green: #2f5a3a;
}

.fa-home {
    font-size: 24px;
    color: var(--secondary);
}

body {
    font-family: 'Mukta', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #383737;
    word-spacing: 3px;
}

.mukta-regular {
    font-family: 'Mukta';
    font-weight: 400;
}

.mukta-medium {
    font-family: 'Mukta';
    font-weight: 500;
}

.mukta-semiBold {
    font-family: 'Mukta';
    font-weight: 600;
}

.mukta-bold {
    font-family: 'Mukta';
    font-weight: 700;
}

.mukta-extrabold {
    font-family: 'Mukta';
    font-weight: 800;
}

img {
    width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2;
}

p {
    line-height: 1.8;
}

audio{
    width:190px;
}

/********** Global ******************/

.container {
    max-width: 1250px;
    width: 100%;
    margin: 0 auto;
}

.text-blue {
    color: #2D4E80;
}

.text-red {
    color: #FF0000;
}

.text-gray {
    color: #757575;
}

.text-gray2 {
    color: #C6C6C6;
}

.text-sky {
    color: #55ACEE
}

.bg-green {
    background: var(--green);
}

.bg-white {
    background: #ffffff;
}

.bg-blue {
    background: #2D4E80;
}

.bg-gray {
    background: #F1F1F1;
    padding: 15px;
}

.bg-black {
    background: #161a25;
}

.bg-black1 {
    background: #040112;
}

.has-bg-color,
.has-bg-color a,
.has-bg-color span {
    color: #C6C6C6!important;
}


/********** Topbar *************/

.date-time {
    padding-top: 15px;
    text-align: center;
}

.date-time p {
    font-size: 14px;
}

.top-social-links {
    text-align: center;
}

.top-social-links ul {
    margin-bottom: 0;
}

.top-social-links ul li {
    list-style: none;
    display: inline-block;
    padding: 0 8px;
    text-align: center;
}

.top-social-links ul li a:hover {
    text-decoration: none
}

.top-social-links ul li a i {
    list-style: none;
    display: inline-block;
}

.top-social-links ul li video {
    height: 40px;
    width: 200px !important;
}

.radio {
    width: 100px;
    height: 40px;
    display: inline-block;
    border-radius: 1000px;
    background: rgb(180, 181, 182);
    cursor: radio;
    box-shadow: 0 0 0 rgb(19, 149, 201);
    animation: pulse 1.5s infinite;
    text-align: left
}

.radio i {
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 40px;
    padding: 10px 8px;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(19, 149, 201, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(19, 149, 201, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(19, 149, 201, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(19, 149, 201, 0.4);
        box-shadow: 0 0 0 0 rgba(19, 149, 201, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(19, 149, 201, 0);
        box-shadow: 0 0 0 10px rgba(19, 149, 201, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(19, 149, 201, 0);
        box-shadow: 0 0 0 0 rgba(19, 149, 201, 0);
    }
}

.top-social-links .fa-youtube,
.top-social-links .fa-facebook {
    font-size: 19px;
    background: #FF0000;
    color: #ffffff;
    padding: 5px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.top-social-links .fa-facebook {
    background: #3C579E;
}

.icon-powernews {
    font-size: 13px;
    margin-bottom: 5px;
}


/*************Navbar****************/


/* .navbar {
padding: 12px 15px;
border-bottom: 4px solid #FF0000;
box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); 
}
ul.navbar-nav .active{
background: #FF0000;
}
.navbar .navbar-nav .nav-item .nav-link {
font-family: 'Mukta', serif;
font-weight: 600;
font-size: 16px;
padding: 15px 40px 15px 20px; 
text-align: center;
color: #EFEFEF;
letter-spacing: 0.5px;
}
.navbar .navbar-nav .nav-item .nav-link:hover {
background: #FF0000;
}
@media (max-width: 992px) {
.navbar-collapse {
position: fixed;
top: 50px;
left: 0;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 15px;
width: 75%;
height: 100%;
}

.navbar-collapse.collapsing {
left: -75%;
transition: height 0s ease;
}

.navbar-collapse.show {
left: 0;
transition: left 100ms ease-in-out;
}

.navbar-toggler.collapsed ~ .navbar-collapse {
transition: left 300ms ease-in-out;
}
} */

.navbar {
    padding: 12px 15px;
    border-top: 1px solid var(--secondary);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
    z-index: 1;
    background: #2D4E80;
}

ul.navbar-nav .active {
    background: #FF0000;
}

.navbar-brand {
    display: inline-block;
    width: 70%;
}

.navbar-brand img {
    width: 100%;
}

@media(min-width: 768px) {
    .navbar-brand {
        display: inline-block;
        width: 40%;
    }
}

.navbar-dark .navbar-nav .nav-link {
    font-family: 'Mukta', serif;
    font-weight: 600;
    font-size: 16px;
    padding: 15px 40px 15px 20px;
    color: #EFEFEF;
    letter-spacing: 0.5px;
}

.navbar-collapse {
    overflow-y: scroll;
    max-height: 70vh;
    scroll-behavior: smooth;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    border: none;
    z-index: 999;
}

@media(min-width: 992px) {
    .navbar-collapse {
        overflow-y: initial;
    }
    .navbar-brand {
        display: none;
    }
    .navbar {
        color: var(--primary);
        padding: 0px;
        background: #fff;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: #000;
        text-transform: uppercase;
        padding: 15px 15px 15px 15px;
    }
}

.navbar .navbar-nav .nav-item .nav-link:hover {
    color: var(--primary);
}

.navbar-dark .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
    color: #152836;
}


/* .nav-item{
padding-left: 15px;
}
@media(min-width : 768px) {
.nav-item{
padding-left: 20px;
}
} */

.dropdown:hover>.dropdown-menu {
    display: block;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
}

.dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #FF0000;
}

.dropdown-item {
    color: #333333;
    padding: 8px 15px;
}

.dropdown-item:hover {
    background: var(--primary);
    color: #ffffff;
}


/* ********** Head News********* */

.news-box {
    background: #fff;
    padding: 20px;
}

h3.title {
    font-size: 30px;
    font-weight: 600;
}

h1.title {
    font-size: 28px;
    font-weight: 600;
}

h1.title a,
h3.title a {
    color: #333333
}

h2.title a {
    color: #333333
}

h1.title a:hover,
h3.title a:hover,
h5.title a:hover,
h4.title a {
    color: var(--primary);
    text-decoration: none;
}


/* ************News*************** */

.bread-crumb p {
    color: rgb(129, 129, 129);
    font-weight: 400;
}

.news-cat-title {
    border-bottom: 2px solid var(--secondary);
    display: flex;
    justify-content: space-between;
}

.news-cat-title .news-cat {
    background: var(--secondary);
    color: #EFEFEF;
    padding: 8px 20px 2px;
    font-size: 18px;
    display: inline-flex;
    align-items: center;
}

.news-cat-title .see-all a {
    float: right;
    padding: 4px;
    color: #000;
    font-weight: 500;
    text-decoration: none;
}

.news-cat-title .see-all a:hover {
    color: var(--primary);
}

h5.title a,
h4.title a {
    font-weight: 600;
    color: #333333;
    line-height: 1.5;
}

h5.title a {
    font-size: 18px;
}

h4.title a {
    font-size: 25px;
}

.news-desc {
    line-height: 2;
    font-size: 17px;
}

.news-desc p span,
.news-desc p {
    font-size: 18px;
    line-height: 1.8;
    color: #000000;
    font-weight: 400;
    word-spacing: 4px;
}


/* .news-box-img {
border: 1px solid rgb(236, 236, 236);
} */


/* .news-box-img:hover {
box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.10);
} */

h2.title {
    font-size: 38px;
    font-weight: 600;
    color: #333333;
}

.news-detial-title p {
    font-size: 16px;
    color: #333333;
    font-weight: 600;
}

.news-detial-title p img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 5px;
    margin-right: 15px;
}

.news-details p,
.news-details p span,
.news-details-about p {
    color: #383737;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 3;
    margin-top: 20px;
    line-height: 32px;
    font-family: 'Mukta', sans-serif !important;
}

.text-black {
    color: #171616;
}


/* ********video************ */

.bg-video {
    background: url(../images/bg-video.png) no-repeat;
    background-size: cover;
}


/*************** footer ******************/

footer {
    background: #325B99;
}

h6.title {
    font-size: 18px;
    font-weight: 500;
    color: #333333;
}

.foot-quick-link h6.title {
    color: #E0E0E0;
}

ul.foot-link h1,
ul.foot-link h2,
ul.foot-link h3,
ul.foot-link h4,
ul.foot-link h5,
ul.foot-link h6 {
    color: #fff;
}

ul.foot-link li,
ul.foot-link p {
    list-style: none;
    display: block;
    font-size: 16px;
    color: #fff;
}

ul.foot-link li a {
    color: rgb(211, 211, 211);
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
}

.foot-link .fa-facebook,
.foot-link .fa-twitter,
.foot-link .fa-youtube,
.foot-link .fa-instagram {
    width: 35px;
    height: 35px;
    font-size: 18px;
    background: #3B5998;
    color: #ffffff;
    border-radius: 50%;
    padding: 9px 11px;
}

.foot-link .fa-twitter {
    background: #55ACEE;
}

.foot-link .fa-youtube {
    background: #bb0000;
}

.foot-link .fa-instagram {
    background: #125688;
}

.bg-dark-blue {
    background: #050024;
}

.about-details-home ul.foot-link li {
    display: inline-block;
}

.custom-padding {
    padding: 50px 0 100px;
}


/* 
.about-cmp:hover,
.about-cmp:hover {
box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.10);
} */


/************** Resposive ****************/

@media(min-width: 768px) {
    .navbar {
        padding: 0;
    }
    .date-time {
        padding-top: 50px;
        text-align: center;
    }
    .top-social-links {
        padding-top: 20px;
        float: right;
    }
    .bdr-right {
        border-right: 1px solid #a3a3a3;
        margin-bottom: 30px;
    }
    /* .news-box-img {
        border: 1px solid rgb(236, 236, 236);
    } */
}


/* under development */

.modal-body h1 {
    font-weight: 900;
    font-size: 2.3em;
    text-transform: uppercase;
}

.modal-body a.pre-order-btn {
    color: #fff;
    background-color: #25BCAA;
    border-radius: 0.3em;
    padding: 1em;
    display: block;
    margin: 2em auto;
    width: 60%;
    font-size: 1.25em;
    font-weight: 6600;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.10);
}

.modal-body a.pre-order-btn:hover {
    text-decoration: underline;
}


/*Newsticker*/

.wrap {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
    background: var(--primary);
    height: 46px;
}

.jctkr-wrapper ul li {
    font-family: 'Mukta', sans-serif;
    margin-top: 10px;
    cursor: pointer;
    font-size: 18px;
}

.bg-notice {
    background: var(--secondary);
}

.bg-notice h3 {
    font-family: 'Mukta', sans-serif;
    font-size: 16px;
    padding: 4px 8px;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
}

@media(min-width: 768px) {
    .img-vlg,
    .img-lg,
    .img-md,
    .img-sm,
    .img-rsp,
    .img-vsm {
        width: 100%;
        object-fit: cover;
        border-radius: 5px;
    }
    .img-lg {
        height: 450px;
    }
    .img-md {
        height: 200px;
    }
    .img-sm {
        height: 220px;
    }
    .img-rsp {
        height: 360px;
    }
    .mt-7 {
        margin-top: 4.5rem;
    }
    .img-vsm {
        height: 100px;
    }
}

.copy-right {
    font-weight: 300;
    font-size: 16px;
    margin: 0;
}

.h-100 {
    height: 100%;
    object-fit: cover;
}

.fa-edit {
    font-weight: 600;
}

.f-logo {
    width: 200px;
}

.news-details p,
.news-details-about p {
    text-align: justify;
}

.news-details p img {
    width: 100% !important;
    height: auto !important;
}


/* small ads wrap */

.small-ads-wrap {
    position: sticky;
    top: 80px;
}

.province-list a {
    padding: 5px 15px;
    text-decoration: none;
    color: #000;
    border-radius: 50%;
    background: #e9e9e9;
}

.province-list a:hover {
    color: #0056b3;
}

@media screen and (max-width:768px) {
    .province-list {
        display: none;
    }
}

.has-bg-color .news-cat-title .see-all {
    background: none;
}

.post-overlay a {
    position: relative;
    display: block;
}

.post-overlay a:before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.98), rgba(0, 0, 0, 0.58));
    z-index: 4;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px
}

.news-wrap {
    border-radius: 5px;
    overflow: hidden;
}

.news-wrap .news-content {
    position: absolute;
    width: 100%;
    padding: 30px;
    z-index: 5;
    left: 0;
    bottom: 0;
}

.news-wrap .news-content h2 {
    color: #fff;
    font-size: 24px;
    line-height: 1.6;
}

.slick-dots {
    bottom: -40px;
}

.slick-dots li button:before {
    content: '' !important;
    width: 8px;
    height: 8px;
    background: #000;
    border-radius: 50%;
}

.has-bg-color .slick-dots li button:before {
    background: #fff;
}

.sahitya-special .title {
    border-bottom: 1px solid #c7c7c7;
}

.date-box {
    font-size: 14px;
    font-weight: 400 !important;
    word-spacing: 2px;
}

.e-news-date {
    background: #161616;
    color: #ffffff;
    padding: 10px 12px;
    font-family: 'Poppins-SemiBold';
    font-size: 16px;
}

.fr,
.link-all,
.e-date {
    float: right;
}

.top-logo {
    padding-top: 15px;
    width: 200px;
    display: inline-block;
}

.gov-links .icon-logo-box .gov-icon {
    width: 35px;
    margin-right: 15px;
}

.gov-links .icon-logo-box .gov-link a {
    color: #000;
    font-size: 12px;
    font-weight:600;
}

.gov-links .icon-logo-box .gov-link a:hover {
    color: #2D4E80;
    text-decoration: none;
}

.news-detail-img {
    border-radius: 15px;
    overflow: hidden;
}

@media (min-width:768px) and (max-width:991px) {
    .news-wrap.manoranjan-main .img-lg {
        height: unset;
    }
}

@media screen and (max-width:768px) {
    .manoranjan-more .news-wrap .img-md {
        height: 236px;
    }
    .manoranjan-more img,
    .manoranjan-main img {
        height: 300px;
        object-fit: cover;
        object-position: top;
        -o-object-fit: cover;
        -o-object-position: top;
    }
    .sightseeing-slider img,
    .communication-tech-slider img {
        height: 400px;
        object-fit: cover;
        object-position: center;
        border-radius: 5px;
    }
    .title {
        margin-top: 24px;
    }
    .news-wrap .img,
    .news-box-img img {
        height: 250px;
        object-fit: cover;
        object-position: top;
        -o-object-fit: cover;
        -o-object-position: top;
    }
}

@media screen and (min-width:992px) {
    .large-news .news-wrap .news-content h2 {
        color: #fff;
        font-size: 30px;
    }
    .manoranjan-more .news-wrap .img-md {
        height: 213px;
    }
    h1.title {
        font-size: 48px;
        font-weight: 500;
    }
    .news-desc p span,
    .news-desc p {
        font-size: 20px;
    }
}

@media screen and (min-width:1200px) {
    
    .navbar-dark .navbar-nav .nav-link {
        padding: 15px;
        height: 100%;
    }
    h1.title {
        font-size: 52px;
    }
    .manoranjan-main .img-lg {
        height: 495px;
    }
    .manoranjan-more .news-wrap .img-md {
        height: 235px;
    }
    .news-desc {
        width: 85%;
        margin: 0 auto;
    }
    .breaking-news .news-box .title {
        margin: 0 auto;
    }
    .about-cmp {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
}

.dropdown-menu {
    top: 97% !important;
}

.epaper-bg {
    background: var(--secondary);
    color: #fff !important;
}

.epaper-bg:hover {
    background: var(--primary);
}

.has-bg-color .news-cat-title .news-cat {
    background: #FFF;
    color: var(--primary)!important;
}

.has-bg-color .news-cat-title {
    border-bottom: 1px solid #FFF;
}

.bg-green span {
    color: #fff !important;
    font-weight: 400;
}
.notice-modal .modal-content .modal-header{
    padding:0 !important;
}
.notice-modal .modal-content .modal-header .close{
    position: absolute;
    right: -5px;
    top: -5px;
    background: #fff;
    opacity: 1;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
footer .custom-padding {
    padding: 50px 0;
}
@media (max-width:768px){
    .fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe, .facebook-comment{
        display:none;
    }
}

/*political party list */
.politics{
   margin:0 30px;
   width:100%;
    overflow-x: auto;
}
/* width */
.politics::-webkit-scrollbar {
  height: 6px !important;
}

/* Track */
.politics::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius:45px;
}
 
/* Handle */
.politics::-webkit-scrollbar-thumb {
  background: #333; 
  border-radius: 10px;
}

/* Handle on hover */
.politics::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}

.politics .politics-party{
    display:flex;
    justify-content: center;
    white-space:nowrap;
}
.politics .politics-party li{
    display:flex;
    align-items:center;
    gap:16px;
    list-style:none;
    margin:0 8px;
}

.politics .politics-party li span{
    width:30px;
    height:30px;
    display:inline-block;
}
.politics .politics-party li span img{
    width:100%;
    height:auto;
}
.politics .politics-party li a{
    color:#333;
    font-weight:600;
    font-size:14px;
}
